## org.mortbay.jetty
Class NoSrc

    java.lang.Object
      org.mortbay.jetty.NoSrc

    public class NoSrc

extends java.lang.Object

NoSrc Trick sonatype into accepting a test only module

Constructor Summary
`NoSrc()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NoSrc

    public NoSrc()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.